Subject: New Reply Received - Landmark Group
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 10:22:03 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="ltr">Hello,<div> I tried to check on your careers page but I couldn't find any job openings. I would really appreciate it if you could find any part time opportunity for me. </div>
<div>Thank you</div>
<div>,</div>
<div>Hajer.</div>
<div><br></div>
<div>Here is my resume:</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 15 Mar 2023 at 02:58, Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Hajer,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div dir="ltr">
<br>Thank you for your interest in joining the Landmark team.<br> <br>Go to our careers page to check for vacancies and submit your resume.</div>
<div dir="ltr">
<br><a href="https://www.landmarkgroup.com/int/en/careers" rel="noreferrer" target="_blank">https://www.landmarkgroup.com/int/en/careers</a> </div>
<div dir="ltr">
<br>Good luck!<br> <br>Thank You,</div>
<div dir="ltr">Centrepoint Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014774527'>CV.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5851629